
button:hover{
    background-color: rgba(27, 145, 255, 0.5);
    color: white;
    border: none;
    padding: 10px 20px;
    font-size: 1.2rem;
    cursor: pointer;
    margin-top: 2rem;
    width: 15rem;
    height: 5rem;
}

button:hover a{
    opacity: 1;
}

.title{
    margin-top: 10rem;
    text-align: center;
}

.title h2{
    font-size: 5rem;
    margin-bottom: 0.5rem;
}

.title p{
    font-size: 1.3rem;
    margin-top: 0;
}

.images{
    display: flex;
    flex-direction: row;
    justify-content: left;
    margin-left: 5%;
    /* margin-right: 5rem; */
    flex-basis: 50%;
    max-width: 100%;
    height: auto;
}

img{
    width: 35%;
    max-width: 100%;
    height: auto;
    padding: 5px 20px 5px 20px;
    object-fit: contain;
    
}

.main{
    display: flex;
    flex-direction: row;
    justify-content: center;    
}

.main p{
    flex-basis: 50%;
    font-size: 2rem;
    width: 40%;
    margin: 5rem 5rem 0 .5rem;
}

button{
    background-color: rgb(97, 178, 255);
    border-radius: 50px;
    color: white;
    border: none;
    padding: 10px 20px;
    font-size: 1.2rem;
    cursor: pointer;
    margin-top: 2rem;
    margin-bottom: 2rem;
    width: 15rem;
    height: 5rem;
}

button a{
    color: rgb(0, 0, 0);
    text-decoration: none;
}

button:hover{
    background-color: rgba(27, 145, 255, 0.5);
    color: white;
    border: none;
    padding: 10px 20px;
    font-size: 1.2rem;
    cursor: pointer;
    margin-top: 2rem;
    width: 15rem;
    height: 5rem;
}

button:hover a{
    opacity: 1;
}